Source: libbusiness-onlinepayment-authorizenet-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libbusiness-onlinepayment-perl,
                     libtext-csv-xs-perl,
                     libxml-simple-perl,
                     libxml-writer-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-onlinepayment-authorizenet-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-onlinepayment-authorizenet-perl.git
Homepage: https://metacpan.org/release/Business-OnlinePayment-AuthorizeNet

Package: libbusiness-onlinepayment-authorizenet-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbusiness-onlinepayment-perl,
         libtext-csv-xs-perl,
         libxml-simple-perl,
         libxml-writer-perl
Description: AuthorizeNet backend for Business::OnlinePayment
 Business::OnlinePayment::AuthorizeNet is a Business::OnlinePayment backend
 module for Authorize.Net.  It is only useful if you have a merchant account
 with Authorize.Net: http://www.authorize.net/
 .
 Business::OnlinePayment is a generic interface for processing payments through
 online credit card processors, online check acceptance houses, etc.  (If you
 like buzzwords, call it an "multiplatform ecommerce-enabling middleware
 solution").
